@echo off
echo Copie les fichiers objet
copy ..\sonic\build\*.o .\moteur
del moteur\niveaux.o
del moteur\objets.o
del moteur\sonic.o

echo Copie des fichiers en-tete
copy ..\sonic\source\*.h .\code

echo Copie des fichiers supplementaires
copy ..\sonic\source\externe\sdkConstants.h .\code\externe
rem copy ..\sonic\source\res\all.h .\code\res
if errorlevel 0 goto fin
pause
:fin
